body {padding: 0px; margin-left: 10px; margin-right: 10px;
      font: 11px/14px verdana, arial, helvetica, sans-serif;  color: navy; text-align: center }

div#PageSetup { margin: 0px auto; width: 96%; text-align: left; color: #ffffcc; }
div#CleanTop { padding: 2px 5px 2px 5px; font: bold 18px/21px verdana, arial, helvetica, sans-serif; color: navy; text-align: center; width: 100%; }
div#LinksAtTop { padding: 0px; border: teal 10px solid; width: 100%;
 align: center; font: bold normal; background-color: navy; }

p.heading {text-align: center; color: navy; font: 18px/21px; }
p.linkformat {text-align: center; color: navy; font: 11px/12px; background: lime; padding-top: 0px; }
p.padleft {padding-left: 10px; font: 11px/12px; }
hr {color: teal; height: 4px; width: 100%;  }

A  { font-weight: bold; color: navy; text-decoration: underline; }
A:hover { color: #ff00cc; }
A:active { color: #0000cc; }

span.bigDesc {font-weight: bold; font-size: 12px; }
span.smallText {font-size: 11px; }
span.smallTextP {font-size: 11px; padding-left: 10px; }

table {background: #ffffcc; width: 100%; }
table.author {background: ivory; width: 100%; color: black; }
table.club {background: #ffffcc; width: 100%; color: black; }

caption {font: bold 12px; }
caption.author {background: green; font: bold 11px; color: white; }
caption.club {font: bold 17px/18px; color: black; }

th.author {background: silver; font: bold 11px;  color: black; }
th.club {background: silver; font: bold 11px;  color: black; }
td {vertical-align: top; text-align: left; font-size: 11px; }
td.left {vertical-align: middle; text-align: left; font-size: 11px; }
td.center {vertical-align: middle; text-align: center; font-size: 11px; }
td.padleft { padding: 2px 2px 2px 4px; vertical-align: middle; text-align: left; }


span.headline { font: bold 18px/18px Verdana, Arial, Helvetica, sans-serif; }


div.linkLines { padding: 4px; width: 100%;
 border-left: teal 10px solid;
 border-right: teal 10px solid;
 border-bottom: teal 10px solid;
 font: bold normal; color: navy; background-color: #ffffcc; }


div.content { width: 100%; padding; 0px;
	border-right: teal 10px solid; 
        border-top: teal 0px solid;  margin-left: 0px;
        border-left: teal 10px solid; color: navy; 
        border-bottom: teal 10px solid; background-color: #ffffcc; }

.IndexLine { padding: 4px 6px 4px 10px; margin: 0px;
        border-top: navy 2px solid;
        border-left: navy 5px solid; border-bottom: navy 2px solid;             
        font: 13px/21px verdana, arial, helvetica, sans-serif;
        background-color: navy; text-align: left; }

.IndexLine ul { display: inline; margin: 0px; list-style-type: none; }

.IndexLine li { display: inline; margin: 0px; list-style-type: none; }

.IndexLine li A { padding-left: 15px; padding-right: 15px; margin: 0px;
          border-top: navy 6px solid; border-bottom: navy 6px solid;
          display: inline; font-weight: bold;       
          color: #ffffff; background-color: navy;
          text-align: left; text-decoration: none; }

.IndexLine li A:active { border-top: lime 4px solid; border-bottom: lime 4px solid;
          color: fuchsia; background-color: navy; }

.IndexLine li A:hover { border-top: red 4px solid; border-bottom: red 4px solid;
          color: navy; background-color: #ffffff; }











